/*breakpoints*/
.slides .col__holder.items--2 .linked__page--holder {
  width: 40%;
}
.slides .col__holder.items--3 .linked__page--holder {
  width: 20%;
}
.slides .col__holder.items--4 .linked__page--holder {
  width: 13.33333333%;
}
.slides .col__holder .linked__page--holder {
  position: relative;
  overflow: hidden;
  display: inline-block;
  height: 80vh;
  transition: all ease 1s;
}
@media screen and (max-width: 767.98px) {
  .slides .col__holder .linked__page--holder {
    height: 50vh;
  }
}
.slides .col__holder .linked__page--holder .linked__page {
  height: 100%;
  filter: blur(7px) brightness(1.2);
  margin: 0 -60px -30px -60px;
}
.slides .col__holder .linked__page--holder .linked__page--content {
  background-color: #1A1A18;
  position: absolute;
  top: 10%;
  right: 10%;
  max-width: 500px;
  opacity: 0;
  pointer-events: none;
  transition: all ease 0.5s;
}
.slides .col__holder .linked__page--holder .linked__page--content * {
  color: #FFF;
}
.slides .col__holder .linked__page--holder .linked__page--title {
  position: absolute;
  bottom: 10%;
  left: 10%;
  max-width: 90%;
  transition: all ease 0.5s;
  opacity: 0;
  pointer-events: none;
}
.slides .col__holder .linked__page--holder .linked__page--title * {
  color: #FFF;
}
@media screen and (max-width: 767.98px) {
  .slides .col__holder .linked__page--holder .linked__page--title .page__title--content h2 {
    font-size: 20px;
  }
}
.slides .col__holder .linked__page--holder .linked__page--icon {
  display: inline-block;
}
@media screen and (max-width: 767.98px) {
  .slides .col__holder .linked__page--holder .linked__page--icon .icon {
    max-width: 35px;
  }
}
.slides .col__holder .linked__page--holder .linked__page--passive--title {
  position: absolute;
  bottom: 10%;
  left: 50%;
  transform: translateX(-50%);
  transition: all ease 0.5s;
  cursor: pointer;
  width: 100%;
  padding: 0 20%;
}
.slides .col__holder .linked__page--holder .linked__page--passive--title * {
  color: #FFF;
}
.slides .col__holder .linked__page--holder .linked__page--passive--title .page__title--content {
  transform: rotate(-90deg);
  transform-origin: left top;
}
.slides .col__holder .linked__page--holder.active {
  width: 60%;
}
.slides .col__holder .linked__page--holder.active .linked__page {
  filter: blur(0);
  margin: 0;
}
.slides .col__holder .linked__page--holder.active .linked__page--title, .slides .col__holder .linked__page--holder.active .linked__page--content {
  opacity: 1;
  pointer-events: all;
  transition-delay: 500ms;
}
@media screen and (min-width: 768px) {
  .slides .col__holder .linked__page--holder.active .linked__page--title, .slides .col__holder .linked__page--holder.active .linked__page--content {
    transition-delay: 200ms;
  }
}
@media screen and (max-width: 767.98px) {
  .slides .col__holder .linked__page--holder.active .linked__page--content {
    opacity: 0;
    pointer-events: none;
  }
}
.slides .col__holder .linked__page--holder.active .linked__page--passive--title {
  opacity: 0;
  pointer-events: none;
}
.slides .linked__page--button a:after {
  background-color: #FFF;
}
.slides .mobile__content--holder {
  background-color: #1A1A18;
}
.slides .mobile__content--holder .mobile__content {
  width: 100%;
  background-color: #1A1A18;
  transition: all ease 1s;
  position: absolute;
  height: auto;
  left: 100%;
}
.slides .mobile__content--holder .mobile__content.active {
  left: 0;
}
.slides .mobile__content--holder .mobile__content * {
  color: #FFF;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Flinkedpageselement%2Fclient%2Fscss%2F_linkedpagesslides.scss%22%2C%22%2Flinkedpageselement%2Fclient%2Fscss%2F.%2Fbreakpoints.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAIM%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACdA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADwBE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUE%3BAAAA%3BAAAA%3BAAKF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASE%3BAAAA%3BAAAA%3BACtDJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADoEE%3BAAAA%3BAAAA%3BACpEF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD8EE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUE%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAClFJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAxBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD2HI%3BAAAA%3BAAAA%3BAAAA%3BAAUF%3BAAAA%3BAAAA%3BAAMJ%3BAAAA%3BAAAA%3BAAIE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQE%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%22%7D */